body{font-family:'Raleway';margin-bottom:5em;}
h1,h2,h3,h4,h5{font-family:'Montserrat';}
p{color:#999999;}
.top-bar, .top-bar ul{background-color: #fff;}
li.menu-text {max-width: 420px;}
a{color:#6336ca;}
.button{background-color:#6336ca;text-transform: uppercase;color:#fff;}
.button.hollow {border: 1px solid #fff;color: #fff;}


---

.bgimg {
    
}

---

.callout {background-color: #ddd;color: #333;font-size: 1rem; font-weight: bold;border:none;}
.menu a{text-transform: uppercase;border-bottom: 2px solid #fff}
.button:hover, .button:focus{background-color: #333;}
.menu a:hover, .menu a:focus, .menu li.selected a{color: #333; border-bottom: 2px solid #6336ca }
li.menu-text a{border:none;}
li.menu-text a:hover,li.menu-text a:focus{border:none;}
.button.hollow:hover, .button.hollow:focus{border: 1px solid #6336ca;color: #fff;}
.member .fab,.member .far{font-size: 2em;margin-right: 0.25em;}
footer .callout{margin-bottom: 0;}
footer .callout i{margin-right: 1em;}
footer .callout a{color: #333;margin-right:1em;}
.member a{color:#000;transition: color 0.25s ease-out, color 0.25s ease-out;}
.member a:hover{color:#6336ca;transition: color 0.25s ease-out, color 0.25s ease-out;}
.member a img:hover{opacity: 0.8;transition: opacity 0.25s ease-out, color 0.25s ease-out;}
.member a img{opacity: 1;transition: opacity 0.25s ease-out, color 0.25s ease-out;}
.social-icons{padding-left: 2em;}
.social-icons a {padding: 0.2em !important;font-size:2em}
.social-icons a:hover, .social-icons a:focus{border-color: #fff;}
h1.category {color: white;margin-bottom: 1em;background: url(../images/team-bg.jpg);background-repeat: no-repeat;background-size: cover;padding: 1em;font-weight: bold;font-size: 4em;}
a.thumbnail{margin-right: 1em;}
ul.contact-links {list-style: none;font-weight: bold;}
.contact-links li i {margin-right: 1em;}
footer{position: fixed;width: 100%;bottom: 0;}
.contact i {margin-right: 0.5em;}
.cell.medium-12.large-12.contact {text-align: center;font-size: 2em !important;margin-top: 2em;font-weight: bold;}


.cell.medium-6.large-3.small-12.contact {margin-top: 2em;font-weight: bold;text-align: center;}
.top-bar {border-bottom: 1px solid #ddd;}
.member {margin-bottom: 2em;}
.dropdown.menu > li.is-dropdown-submenu-parent > a::after {border-color: #6336ca transparent transparent;}
ul.submenu .home-link{display: none;}
